html body h1 {
  font-weight: 500;
  font-size: 30px;
}
html body .folders-blocks-wr .folder-block-item-wr.hide {
  display: flex !important;
}
html body .address {
  color: #4d4d4d;
}
html body .header-bottom-wrapper .site-phones {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}
html body .shop2-product-article {
  font-size: 18px;
}
html body .left-subpages-categories-wr .folder-left > li > a {
  font-weight: 500;
}
html body .shop2-main-header, html body .revBlock__title {
  font-size: 35px;
}
@media (max-width: 767px) {
  html body .shop2-main-header, html body .revBlock__title {
    font-size: 30px;
  }
}
html body h1, html body h2, html body h3, html body h4, html body h5, html body h6, html body .shop2-delivery h2 {
  font-weight: 500;
}
html body .left-subpages-categories-wr .folder-left > li > a {
  font-size: 16px;
}
html body .product-amount .amount-min {
  display: none;
}
body .folders-blocks-wr .folders-blocks {
  justify-content: space-between;
}
body .folders-blocks-wr .folder-block-item-wr {
  width: 270px;
  height: 160px;
}
@media (max-width: 1023px) {
  body .folders-blocks-wr .folder-block-item-wr {
    width: calc(50% - 28px);
  }
}
body .product-list.simple .bottom-elements-wr .shop2-product-btn, body .folders-blocks-wr .folder-block-item-wr:hover .folder-name {
  background: #3e8ed5;
}
body .left-subpages-categories-wr .first-page-item {
  background: #3e8ed5;
}
body .product-list.simple .product-image {
  height: 0;
}
.folders-blocks-wr .folder-name {
  right: 10px;
  left: 10px;
}
.folders-blocks-wr .folder-image {
  width: 100%;
}
@media (max-width: 1023px) {
  .folders-blocks-wr .folder-image {
    width: 100%;
    left: 0;
  }
}
body .folders-blocks-wr .folder-image img {
  object-fit: cover;
}
.product-price .price-current, .shop-group-kinds .shop-kind-item .kind-price .price-current {
  font-size: 30px;
}
@media (max-width: 1260px) {
  .product-price .price-current, .shop-group-kinds .shop-kind-item .kind-price .price-current {
    font-size: 28px;
  }
}
.product-list .shop-product-item .shop-product-options .option-value {
  font-size: 16px;
}
.amount-min {
  font-size: 16px;
}
.product-compare.product-compare-added, .product-compare label {
  font-size: 16px;
  padding-top: 2px;
}
body .product-list.thumbs .shop-product-item .product-anonce {
  display: none;
}
body .product-list.thumbs .shop2-product-actions dt {
  margin-bottom: 5px;
  padding: 4px;
}
body .product-list.thumbs .shop-product-item {
  width: calc(33.333% - 30px);
  flex: 0 0 calc(33.333% - 30px);
}
@media (max-width: 767px) {
  body .product-list.thumbs .shop-product-item {
    width: calc(50% - 30px);
    flex: 0 0 calc(50% - 30px);
  }
}
@media (max-width: 499px) {
  body .product-list.thumbs .shop-product-item {
    width: 100%;
    flex: 0 0 100%;
  }
}
body .product-list.simple .shop-product-item .product-anonce {
  display: none;
}
body .product-list.simple .product-top {
  align-items: center;
}
@media (max-width: 767px) {
  body .product-list.simple .shop-product-options select {
    width: 100% !important;
  }
}
@media (max-width: 480px) {
  body .product-list.simple .product-image {
    flex: 0 0 35%;
  }
}
body .product-list.price .shop-product-item .product-anonce {
  display: none;
}
@media (min-width: 991px) {
  body .product-list.price .shop-product-item .product-middle-top {
    flex: 0 0 60%;
    padding-right: 25px;
  }
  body .product-list.price .shop-product-item .product-top {
    flex: 0 0 60%;
  }
  body .product-list.price .shop-product-item .shop2-product-actions {
    flex: 0 0 34%;
  }
  body .product-list.price .shop-product-item .bottom-elements-wr {
    flex: 0 0 66%;
  }
}
body .product-list .price-current {
  color: #424c9a;
  font-size: 30px;
}
@media (max-width: 1260px) {
  body .product-list .price-current {
    font-size: 28px;
  }
}
body .product-list .product-price .price-current .fa-rouble svg {
  fill: #424c9a;
}
body .shop-product .product-side-r .product-anonce {
  display: none;
}
body .shop-product .shop-product-options .option-title {
  font-size: 16px;
}
body .shop-product .shop-product-options .option-value {
  font-size: 16px;
}
body .shop-product .shop-product-options .option-value a {
  font-size: 16px;
}
body .shop-product .shop-product-options .option-body {
  font-size: 16px;
}
body .shop-product .shop-product-options .option-body a {
  font-size: 16px;
}
body .shop-product-options select {
  width: 300px;
}
@media (max-width: 1023px) {
  body .shop-product-options select {
    width: 100%;
  }
}
.shop-product .product-side-r .shop2-product-btn.type-3 span {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2226px%22%20height%3D%2223px%22%20%20viewBox%3D%220%200%2026%2023%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M21.875%2017.25H8.85417C8.38542%2017.25%207.96875%2016.9364%207.86458%2016.4659L5.20833%205.48864C5.20833%205.48864%205.20833%205.48864%205.20833%205.43636L4.375%202.09091H1.04167C0.46875%202.09091%200%201.62045%200%201.04545C0%200.470455%200.46875%200%201.04167%200H5.20833C5.67708%200%206.09375%200.313636%206.19792%200.784091L7.03125%204.18182H23.9583C24.2708%204.18182%2024.5833%204.33864%2024.7396%204.54773C24.9479%204.80909%2025%205.12273%2024.9479%205.38409L22.8646%2016.3614C22.8125%2016.8841%2022.3958%2017.25%2021.875%2017.25ZM9.6875%2015.1591H21.0417L22.7083%206.27273H7.55208L9.6875%2015.1591Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M10.7813%2023C11.7881%2023%2012.6042%2022.1809%2012.6042%2021.1705C12.6042%2020.16%2011.7881%2019.3409%2010.7813%2019.3409C9.77452%2019.3409%208.95837%2020.16%208.95837%2021.1705C8.95837%2022.1809%209.77452%2023%2010.7813%2023Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M20.1563%2023C21.1631%2023%2021.9792%2022.1809%2021.9792%2021.1705C21.9792%2020.16%2021.1631%2019.3409%2020.1563%2019.3409C19.1495%2019.3409%2018.3334%2020.16%2018.3334%2021.1705C18.3334%2022.1809%2019.1495%2023%2020.1563%2023Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E") 0 50% no-repeat;
  padding-left: 50px;
}
.shop-product .product-side-r .shop2-product-btn.type-3 {
  width: 250px;
  background: #3e8ed5;
}
@media (max-width: 767px) {
  .shop-product .product-side-r .shop2-product-btn.type-3 {
    margin: 10px 0;
    width: auto;
  }
}
.shop-product .product-side-r .buy-one-click-button {
  padding: 14px 25px 16px;
  border: 2px solid #424c9a;
  border-radius: 25px;
  color: #424c9a;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
.shop-product .product-price .price-current {
  color: #424c9a;
  margin-left: 28px;
}
.shop-product .product-price .price-current .fa-rouble svg {
  fill: #424c9a;
}
.shop-product .product-side-r .form-add-top {
  margin-left: 6px;
}
@media (max-width: 767px) {
  .shop-product .product-side-r .form-add-top {
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .revBlockNew .revBlock__item {
    height: auto;
    flex: 1;
  }
  .revBlockNew .revBlock__item img {
    height: 100%;
  }
  .revBlockNew .slick-track {
    display: flex;
  }
}
.gr-news__suptitle-title {
  font-size: 35px;
  font-family: "Fira Sans", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  color: #424c9a;
}
@media (max-width: 767px) {
  .gr-news__suptitle-title {
    font-size: 30px;
  }
}
.card-product-preview__image img, .shop-product .product-side-l .product-thumbnails .thumb-item a img {
  object-fit: contain;
}
.shop-folder-items-wr .folders-shared ul li a {
  font-size: 17px;
  font-weight: 400;
}
.shop-folder-items-wr .folders-shared ul {
  width: auto;
}
fieldset.shop2-order-data td a[href="https://promo.tvoypaket.ru/kontakty"] {
  display: none;
}
.last-viewed__title {
  color: #424c9a;
  line-height: 1.25;
  font-family: "Fira Sans", Arial, Helvetica, sans-serif;
  font-weight: 500;
}
.last-viewed__product-list .shop-product-item .product-anonce {
  display: none;
}
@media (min-width: 1201px) {
  .shop2-cart-table .shop2-cart-top {
    flex: 0 0 70%;
  }
}
@media (max-width: 480px) {
  html body h1 {
    font-size: 20px;
  }
}
.discount-price {
  text-transform: lowercase;
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li.hasChild > a .arrow {
  pointer-events: none;
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li > a, html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > div > li > a {
  font-weight: 400;
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li > ul > li > a, html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > div > li > ul > li > a {
  font-weight: 400;
  font-size: 16px;
}
.shop2-product-amount input[type="text"] {
  width: 60px;
}
.right-cols-wr .action-col-bottom .button-action {
  padding: 5px 50px 5px 25px;
  font-size: 16px;
}
.right-cols-wr .action-col-bottom .button-action:hover {
  background: #3e8ed5;
}
.right-cols-wr .action-col-top:before {
  display: none;
}
.slider-main-wrapper .owl-dots.disabled, .slider-main-wrapper .owl-nav.disabled {
  display: none !important;
}
.gr-news__image {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.gr-news__image img {
  object-fit: contain;
  display: none;
}
.site-footer .go-up-button {
  background: #3e8ed5 url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%2218px%22%20%20viewBox%3D%220%200%2018%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M16.690%2C10.177%20C16.035%2C10.834%2014.969%2C10.834%2014.311%2C10.177%20L10.670%2C6.537%20L10.670%2C15.917%20C10.670%2C16.847%209.917%2C17.600%208.987%2C17.600%20C8.057%2C17.600%207.305%2C16.847%207.305%2C15.917%20L7.305%2C6.538%20L3.663%2C10.177%20C3.007%2C10.834%201.940%2C10.834%201.285%2C10.177%20C0.627%2C9.519%200.627%2C8.455%201.285%2C7.798%20L7.798%2C1.291%20C8.455%2C0.633%209.520%2C0.633%2010.177%2C1.291%20L16.690%2C7.798%20C17.019%2C8.126%2017.184%2C8.556%2017.184%2C8.987%20C17.184%2C9.417%2017.019%2C9.848%2016.690%2C10.177%20Z%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
#button-up {
  display: none;
  position: fixed;
  z-index: 100;
  right: 40px;
  bottom: 100px;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%2218px%22%20%20viewBox%3D%220%200%2018%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23898989%22%20d%3D%22M16.690%2C10.177%20C16.035%2C10.834%2014.969%2C10.834%2014.311%2C10.177%20L10.670%2C6.537%20L10.670%2C15.917%20C10.670%2C16.847%209.917%2C17.600%208.987%2C17.600%20C8.057%2C17.600%207.305%2C16.847%207.305%2C15.917%20L7.305%2C6.538%20L3.663%2C10.177%20C3.007%2C10.834%201.940%2C10.834%201.285%2C10.177%20C0.627%2C9.519%200.627%2C8.455%201.285%2C7.798%20L7.798%2C1.291%20C8.455%2C0.633%209.520%2C0.633%2010.177%2C1.291%20L16.690%2C7.798%20C17.019%2C8.126%2017.184%2C8.556%2017.184%2C8.987%20C17.184%2C9.417%2017.019%2C9.848%2016.690%2C10.177%20Z%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
  font-size: 0;
  cursor: pointer;
  border: 2px solid #898989;
}
@media (max-width: 1023px) {
  #button-up {
    right: 20px !important;
    bottom: 20px !important;
    width: 50px;
    height: 50px;
  }
}
.product-list.thumbs .product-amount button {
  display: inline-block;
}
.product-list.thumbs .product-amount .shop2-product-amount input[type="text"] {
  margin: 0 6px;
}
.right-cols-wr .action-col-top a {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.fold_descr {
  color: #d88861;
  padding: 15px;
  margin-bottom: 20px;
  font-size: 20px;
  background: #fff;
  border: 2px solid #e6e6e6;
  border-radius: 6px;
}
@media (max-width: 767px) {
  .fold_descr {
    font-size: 18px;
  }
}
/*.shop2-warning {
	color: #fff;
}*/
.min-amount-warn {
  margin-bottom: 20px;
  background: #f2e6cf url("/g/shop2v2/default/images/warning-icon.png") 24px 26px no-repeat;
  background-color: #fff;
}
.min-amount-warn span {
  color: #484848;
  font-family: "Fira Sans", Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.25;
  display: inline-block;
  margin: 0.8em 0;
  color: #404b9a;
  font-size: 30px;
}
@media (max-width: 768px) {
  .min-amount-warn span {
    font-size: 20px;
  }
}
.ya__widget {
  margin-right: 10px;
}
@media (max-width: 1350px) {
  .ya__widget {
    margin: 5px 0;
  }
}
.email {
  font-size: 20px;
}
.shop2-product-actions dt span.icon-action {
  left: 0;
}
.shop2-product-actions dt span.name-action {
  margin-left: 23px;
}
.shop2-product-actions dt span, .shop2-product-actions dt, .shop2-product-actions dl {
  cursor: auto;
}
.shop2-product-actions dt span::selection {
  background: #3367D1 !important;
  color: #fff;
}
.shop-group-kinds .shop-kind-item .kind-image.no-image {
  padding-top: 0;
}
.right-cols-wr .action-col-bottom:hover .button-action {
  background: #3e8ed5;
}
.right-cols-wr .action-col-bottom a {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
}
.right-cols-wr .action-col-bottom .button-action {
  cursor: pointer;
}
body .shop-product-options select {
  width: 60%;
}
@media (max-width: 1260px) {
  body .shop-product-options select {
    width: 100%;
  }
}
.shop-product .product-side-r .shop-product-options .type-select label {
  width: 100%;
}
.site-phones .social {
  margin-top: 5px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .site-phones .social {
    justify-content: center;
  }
}
.site-phones .social a {
  text-decoration: none;
  width: 35px;
  height: 35px;
  margin-left: 5px;
}
@media (max-width: 767px) {
  .site-phones .social a {
    margin: 3px;
  }
}
.site-phones .social a img {
  width: 100%;
  height: 100%;
}
.site-footer-contacts-wr .contacts-item .site-email {
  display: flex;
  align-items: center;
}
.social-networks-wr .social-items a {
  border-radius: unset;
  margin-bottom: 0;
}
.social-networks-wr {
  margin-left: 10px;
}
@media (max-width: 600px) {
  .social-networks-wr {
    margin-bottom: 0;
  }
}
.social-networks-wr .social-items a img {
  border-radius: unset;
}
.product-label .product-new, .product-label .product-spec {
  min-width: 80px;
  box-sizing: border-box;
  text-align: center;
}
.product-label .product-spec {
  display: none !important;
}
body .product-price .price-old {
  color: #9c9898 !important;
  font-size: 20px !important;
}
body .product-price .price-old .fa-rouble svg {
  width: 12px;
  height: 12px;
}
.site-address p, .site-address h2, .site-address h3, .site-address h4, .site-address h5, .site-address h6, .site-address ul, .site-address li {
  margin: 0;
  padding: 0;
}
.shop-group-kinds .shop-kind-item .kind-price .price-old {
  color: #9c9898 !important;
  font-size: 20px !important;
  font-weight: 500;
}
.shop-group-kinds .shop-kind-item .kind-price .price-old .fa-rouble svg {
  width: 12px;
  height: 12px;
  fill: #9ea0a4;
}
.shop-group-kinds .shop-kind-item .kind-price .price-old strong {
  text-decoration: line-through;
}
.shop-group-kinds .shop-kind-item .kind-price .price-old span:after {
  display: none;
}
.shop-product .product-price .price-current.new_font, body .product-list .price-current.new_font {
  color: #424c9a;
}
.shop-product .product-price .price-current.new_font .fa-rouble svg, body .product-list .product-price .price-current.new_font .fa-rouble svg {
  fill: #424c9a;
}
.product-price .price-current .fa-rouble svg {
  width: 16px;
  height: 16px;
}
@media (orientation: landscape) and (max-width: 1199px) and (min-width: 800px) {
  .lpc-features-2__item {
    width: calc(50% - 24px) !important;
    margin-top: 24px !important;
  }
}
@media (max-width: 800px) {
  .shop-product .product-side-l .slider-big-images .thumb-item a {
    padding-top: 100%;
  }
}
@media (max-width: 510px) {
  .shop-group-kinds:not(.slick-slider) .shop-kind-item {
    max-width: 100%;
  }
  .shop-product-data .shop2-product-desc .desc-area {
    padding: 20px 10px;
  }
}
@media (min-width: 1261px) {
  body .shop2-product-actions dt span.name-action {
    font-size: 15px !important;
  }
}
.shop-product .product-side-r .form-add-top .product-price {
  margin-left: 38px;
}
@media (max-width: 1000px) {
  .header-top-wrapper {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 99;
  }
  .site-header {
    padding-top: 60px;
    z-index: 116;
  }
  .shop-search-wrapper .site-search-wr {
    display: none;
  }
}
@media (max-width: 960px) {
  .shop-product .product-side-r .shop2-product-btn.type-3 {
    width: 200px;
  }
}
@media (max-width: 767px) {
  .shop-product .product-side-r .shop2-product-btn.type-3 {
    width: auto;
  }
  .shop-product .product-side-r .form-add-top .product-price {
    margin-left: 0;
  }
}
.dwn-btn {
  background: #3e8ed5;
  cursor: pointer;
  text-decoration: none;
  padding: 4px 22px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-top: 20px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: 300ms ease all;
  margin-bottom: 20px;
}
.dwn-btn:hover {
  background: #fff;
  color: #3e8ed5;
}
.dwn-btn:hover:after {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='64' viewBox='0 0 64 64'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%233e8ed5;fill-rule:evenodd%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Edocument_full%3C/title%3E%3Cpath class='a' d='M42.365 23.176H47l-9.837-10.874v5.671a5.218 5.218 0 0 0 5.202 5.203z'/%3E%3Cpath class='a' d='M40.808 24.767a5.218 5.218 0 0 1-5.203-5.202V14.16l-.102-.113h-13.3A5.218 5.218 0 0 0 17 19.25v27.245a5.219 5.219 0 0 0 5.202 5.202h17.936a5.22 5.22 0 0 0 5.202-5.202V24.92l-.14-.154h-4.392zm-1.814 9.238l-9.098 9.178a1 1 0 0 1-1.339.073l-4.334-3.512a1 1 0 0 1 1.259-1.555l3.631 2.943 8.461-8.535a1 1 0 1 1 1.42 1.408z'/%3E%3C/svg%3E") center /cover no-repeat;
  transition: 300ms ease all;
}
.dwn-btn:after {
  content: "";
  width: 40px;
  height: 40px;
  margin-left: 10px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='64' viewBox='0 0 64 64'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23ffffff;fill-rule:evenodd%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Edocument_full%3C/title%3E%3Cpath class='a' d='M42.365 23.176H47l-9.837-10.874v5.671a5.218 5.218 0 0 0 5.202 5.203z'/%3E%3Cpath class='a' d='M40.808 24.767a5.218 5.218 0 0 1-5.203-5.202V14.16l-.102-.113h-13.3A5.218 5.218 0 0 0 17 19.25v27.245a5.219 5.219 0 0 0 5.202 5.202h17.936a5.22 5.22 0 0 0 5.202-5.202V24.92l-.14-.154h-4.392zm-1.814 9.238l-9.098 9.178a1 1 0 0 1-1.339.073l-4.334-3.512a1 1 0 0 1 1.259-1.555l3.631 2.943 8.461-8.535a1 1 0 1 1 1.42 1.408z'/%3E%3C/svg%3E") center /cover no-repeat;
  transition: 300ms ease all;
}
@media (max-width: 680px) {
  .dwn-btn:after {
    margin-right: -10px;
    margin-left: 0;
  }
}
@media (max-width: 680px) {
  .dwn-btn {
    justify-content: space-between;
  }
}
@media (min-width: 991px) {
  .mobile-button {
    display: none;
  }
}
.sidebar-advantages__item {
  margin-top: 20px;
  border-radius: 6px;
  background: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 20px;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
}
.sidebar-advantages__item .image {
  width: 45px;
  height: 45px;
  flex: none;
  margin-bottom: 10px;
}
.sidebar-advantages__item .image img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sidebar-advantages__item .title {
  font-size: 16px;
  color: #484848;
  line-height: 1.25;
  font-weight: 400;
}
.product-list .shop-product-item .shop-product-options .option-title, .product-list.thumbs .product-amount .amount-title {
  font-size: 14px;
}
.shop-product-options select:not([multiple]), .shop2-filter select:not([multiple]), .shop2-order-options select:not([multiple]), .buy-one-click-form-wr select:not([multiple]), .shop-search-wrapper select:not([multiple]), .footer-form-wrapper select:not([multiple]) {
  background-size: 20px;
}
.shop2-discount-wrapper {
  border-bottom: 1px solid rgba(16, 16, 16, 0.08);
  margin: 0 0 15px;
  width: 100%;
}
.shop2-discount:empty {
  border-bottom: 0;
  margin: 0;
}
.shop2-discount-title {
  font-size: 14px;
  padding: 0 0 6px;
  font-weight: 600;
  font-size: 18px;
  border-bottom: 5px solid #f59f5e;
  color: #424c9a;
  display: flex;
  align-items: center;
}
.shop2-discount-title-percent {
  font-size: 25px;
  font-weight: 600;
  color: #d88861;
  margin-right: 10px;
}
.shop2-discount-item {
  padding: 10px 5px;
  border-top: 1px solid rgba(16, 16, 16, 0.08);
  line-height: 0;
  font-size: 0;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  background: none;
  gap: 5px;
  color: #424c9a;
}
.shop2-discount-item-title {
  max-width: 50%;
  width: 100%;
  font-size: 18px;
  line-height: normal;
  flex: 1 1 auto;
}
.shop2-discount-item-value {
  display: flex;
  flex: 1 1 auto;
  gap: 3px;
  max-width: 25%;
  width: 100%;
  font-size: 18px;
  line-height: normal;
}
.shop2-discount-item-price-wrapper {
  display: flex;
  max-width: 25%;
  width: 100%;
  align-items: center;
  gap: 5px;
  flex: 1 1 auto;
}
.shop2-discount-item-price-value {
  font-size: 18px;
  line-height: normal;
  display: flex;
  gap: 3px;
}
.shop2-discount-item-active {
  background: #3e8ed5;
  color: #fff;
}
.shop2-discount-item0 {
  display: none;
}
.site-main__inner {
  max-width: 1460px;
  margin: 0 auto;
}
.shag_dlya_kol_va {
  display: none !important;
}
.shop-group-kinds .shop-kind-item .kind-details {
  display: flex;
  flex-direction: column;
}
.shop-group-kinds .shop-kind-item .kind-name {
  flex-grow: 1;
}
.flagWrap {
  text-align: center;
}
.flagWrap .prflag {
  display: inline-block;
  margin-bottom: 10px;
  border-radius: 10px;
  color: #fff;
  font-size: 14px;
  padding: 5px 12px 5px;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  line-height: 1;
  font-weight: 400;
}
html body .artFavWr {
  font-size: 16px;
}
.last-viewed__product-list .shop-product-item .tpl-rating-block {
  margin-bottom: 0;
}
.artFavWr .favorite_btn_wrapper {
  margin-left: 20px;
}
@media (min-width: 961px) {
  .kind-details .artFavWr .favorite_btn_wrapper {
    margin-right: 10px;
  }
}
.kind-details .artFavWr .shop2-product-article {
  font-size: 16px;
  margin-bottom: 0;
}
.flagAmWr {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;
}
.flagAmWr .amount-title {
  display: none;
}
.flagAmWr .shop2-product-amount input[type="text"] {
  width: 60px;
  margin: 0 2px;
}
.flagAmWr .shop2-product-amount button {
  width: 20px;
}
.shop-group-kinds .shop-kind-item .kind-name a {
  font-weight: 400;
}
.artFavWr .favorite_btn_wrapper, .artFavWr .favorite_btn_wrapper .favorite_btn span.icon, .artFavWr .favorite_btn_wrapper .favorite_btn {
  height: 25px;
}
.product-list .artFavWr .tpl-rating-block {
  margin-bottom: 0;
}
.artFavWr {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.artFavWr .product-article {
  margin-bottom: 0 !important;
}
.artFavWr .favorite_btn_wrapper.in-list .favorite_btn span.icon {
  margin-right: 0;
}
.artFavWr .favorite_btn_wrapper .favorite_btn {
  display: inline-block;
}
.artFavWr .favorite_btn_wrapper .favorite_btn .text-favorite, .artFavWr .favorite_btn_wrapper .favorite_btn a {
  display: none;
}
.form-add-top .flagWrap .prflag {
  margin-top: 10px;
}
.shop-product .product-side-r .form-add {
  border-top: unset;
}
@media (max-width: 767px) {
  .shop-product .product-side-r .form-add-top {
    margin-left: 0;
    flex-direction: row;
    margin-bottom: 5px;
  }
}
.shop-product .product-side-r .form-add-top .product-price {
  width: 130px;
  text-align: center;
  margin-left: 0;
}
.shop-product .product-side-r .form-add-top {
  margin-left: 20px;
  margin-right: 54px;
}
@media (max-width: 960px) {
  .shop-product .product-side-r .form-add-top {
    margin-left: 18px;
    margin-right: 30px;
  }
}
@media (max-width: 767px) {
  .shop-product .product-side-r .form-add-top {
    margin-left: 0;
    margin-right: -17px;
  }
}
.cart-remodal .cart-popup__body .popup-product__amount .cart-popup-amount {
  flex-direction: column;
}
.cart-remodal .cart-popup__body .popup-product__amount .shop2-product-amount input[type="text"] {
  width: 56px;
}
.btn-style-2.remodal-close-btn {
  position: static;
  width: auto;
  height: auto;
}
.cart-remodal {
  max-width: 500px;
}
.product-list.thumbs .product-amount {
  margin-bottom: 0;
  margin-left: 20px;
}
.compare-favorite__wr {
  flex-wrap: wrap;
}
.product-compare.product-compare-added {
  padding-top: 15px;
}
.product-compare label:before {
  background: url("data:image/svg+xml,%3Csvg xmlns:xlink='http://www.w3.org/1999/xlink' xmlns='http://www.w3.org/2000/svg' class='gr-svg-icon gr_small_icon' width='20' height='20'%3E%3Cdefs%3E%3Csymbol xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' id='icon_shop_compare_small'%3E%3Cg clip-path='url(%23biclip0_1457_48239)'%3E%3Cpath fill='%23d88861' fill-rule='evenodd' clip-rule='evenodd' d='M3.75 2v16a.75.75 0 01-1.5 0V2a.75.75 0 011.5 0zM10 18.75a.75.75 0 01-.75-.75V6.8a.75.75 0 011.5 0V18a.75.75 0 01-.75.75zm7 0a.75.75 0 01-.75-.75v-8a.75.75 0 011.5 0v8a.75.75 0 01-.75.75z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='biclip0_1457_48239'%3E%3Cpath d='M0 0h20v20H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/symbol%3E%3C/defs%3E%3Cuse xlink:href='%23icon_shop_compare_small'/%3E%3C/svg%3E") center /cover no-repeat;
  border: unset;
  width: 24px;
  height: 24px;
}
.product-compare.product-compare-added:before {
  background: url("data:image/svg+xml,%3Csvg xmlns:xlink='http://www.w3.org/1999/xlink' xmlns='http://www.w3.org/2000/svg' class='gr-svg-icon gr_small_icon' width='20' height='20'%3E%3Cdefs%3E%3Csymbol xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' id='icon_shop_compare_small'%3E%3Cg clip-path='url(%23biclip0_1457_48239)'%3E%3Cpath fill='%23525252' fill-rule='evenodd' clip-rule='evenodd' d='M3.75 2v16a.75.75 0 01-1.5 0V2a.75.75 0 011.5 0zM10 18.75a.75.75 0 01-.75-.75V6.8a.75.75 0 011.5 0V18a.75.75 0 01-.75.75zm7 0a.75.75 0 01-.75-.75v-8a.75.75 0 011.5 0v8a.75.75 0 01-.75.75z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='biclip0_1457_48239'%3E%3Cpath d='M0 0h20v20H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/symbol%3E%3C/defs%3E%3Cuse xlink:href='%23icon_shop_compare_small'/%3E%3C/svg%3E") center /cover no-repeat;
  border: unset;
  width: 24px;
  height: 24px;
}
.comp-fav-wrap {
  display: flex;
  align-items: center;
}
.product-compare.product-compare-added, .product-compare label {
  font-size: 0;
}
.product-compare {
  width: 25px;
  height: 25px;
  display: flex;
  padding: 0;
}
.product-compare.product-compare-added, .product-compare label {
  padding: 0;
  width: 25px;
  height: 25px;
}
.product-compare.product-compare-added:before {
  top: 0;
}
.product-compare.product-compare-added input {
  top: 0;
}
.product-side-r-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.shop2-product-article {
  margin-right: 20px;
}
.favorite_btn_wrapper.in-card {
  margin-left: 20px;
  padding-top: 0;
}
.favorite_btn_wrapper.in-card .favorite_btn {
  font-size: 0;
}
.shop2-product-article {
  margin-bottom: 0;
}
.shop-product .product-side-r .product-compare.product-compare-added {
  margin: 0;
  padding: 0;
}
.shop-product .product-side-r .product-compare {
  padding-top: 0;
}
.cart-remodal .cart-popup__body .popup-product__amount .cart-popup-amount .amount-min {
  display: none;
}
.compare-favorite__wr .flagWrap .prflag {
  margin-top: 5px;
  margin-bottom: 5px;
}
.shop2-cart-product .cart-product-left .cart-product-name, .cart-product-param .option-title {
  font-weight: 500;
}
.shop2-cart-product .cart-product-right .cart-amount .amount-min {
  display: none;
}
.product-compare a {
  display: inline-flex;
  padding: 5px;
  font-size: 16px;
  position: absolute;
  width: auto;
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
  bottom: 110%;
  left: -35px;
  z-index: 9;
  text-decoration: none;
  transition: all 0.2s linear;
  border-bottom: 1px solid #0000;
  opacity: 0;
  visibility: hidden;
  border-radius: 5px;
  border-bottom: 1px solid #3e8ed5;
}
.product-compare .link-reset.custom-underlined-link {
  z-index: 1;
  position: relative;
}
.product-compare.product-compare-added:hover a {
  opacity: 1;
  visibility: visible;
}
#shop2-msg {
  position: fixed;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%);
  font-size: 20px;
  padding: 30px;
  width: auto;
  text-align: center;
}
@media (max-width: 599px) {
  #shop2-msg {
    right: 20px !important;
    left: 20px !important;
    padding: 20px !important;
    margin-left: 0;
    font-size: 16px;
    transform: translateY(-50%);
  }
}
.shop-kind-item .product-label .product-new {
  display: none !important;
}
.shop2-cart-product .cart-product-right .cart-price .cart-product-body .discount-price {
  color: #424c9a;
  font-size: 20px;
}
.shop2-cart-product .cart-product-right .cart-price .cart-product-body .discount-price span {
  font-size: 14px;
  color: #424c9a;
}
.shop2-cart-product .cart-product-right .cart-price .cart-product-body .discount-price svg {
  fill: #424c9a;
}
.shop2-total-cart-wr .shop-cart-total > li.total-amount-li .shop-cart-sum {
  color: #424c9a;
}
.shop2-total-cart-wr .shop-cart-total > li.total-amount-li .shop-cart-sum svg {
  fill: #424c9a;
}
.backbtn {
  margin-top: 20px;
}
.backbtn a {
  background: #3e8ed5;
  cursor: pointer;
  text-decoration: none;
  padding: 14px 22px;
  border-radius: 25px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-top: 20px;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: 300ms ease all;
}
#cart-one-order-form > h2 {
  display: none;
}
.shop2-delivery h2 {
  margin-top: 0;
}
.shop2-order-options {
  margin: 0 0 20px;
}
.shop2-order-form, .shop2-order-options .option-type .option-label span {
  font-size: 16px;
}
table.shop2-table-order th, table.shop2-table-order td, fieldset.shop2-order-data td, fieldset.shop2-order-data th {
  color: #484848;
  font-size: 16px;
}
.shop2-order-form label strong {
  font-weight: 600;
}
.shop2-order-form {
  color: #484848;
}
.shop2-order-options .option-type .option-item label > span, .shop2-order-options .option-type.active-type .option-item label > span {
  font-size: 16px;
}
table.shop2-table-order tr:first-child th.wide-cell {
  width: auto;
}
table.shop2-table-order tr:first-child th.discount-column {
  width: 110px;
}
@media (min-width: 1101px) {
  .site-header .menu-countainer-wr {
    max-width: 960px;
  }
}
.shop-product-data .tpl-comment .tpl-body {
  font-size: 15px;
}
@media (max-width: 580px) {
  .shop2-cart-table {
    margin-bottom: 30px;
  }
  #cart-one-order-form h2 {
    font-weight: 600 !important;
  }
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li > ul, html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > div > li > ul {
  margin-top: 20px;
  margin-bottom: -20px;
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li > ul > li, html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > div > li > ul > li {
  padding: 0 0 20px;
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li > ul > li > a, html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > div > li > ul > li > a {
  border-bottom: 1px solid transparent;
}
html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li > ul > li > a:hover, html.mobile .site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > div > li > ul > li > a:hover {
  color: #424c9a;
  border-color: #424c9a;
}
.shop-product-options select, .shop2-filter select, .shop2-order-options select, .buy-one-click-form-wr select, .shop-search-wrapper select, .footer-form-wrapper select {
  color: #404040;
}
.empty-val {
  color: #bfbfbf;
}
.shop2-order-form--offset-left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.shop2-order-form--offset-left .form-item {
  order: 1;
  margin: 7px 0;
}
.shop2-order-form--offset-left .form-item.ordered {
  order: 2;
  margin-top: 5px;
}
.shop-group-kinds .shop-kind-item .shop-product-params {
  display: none;
}
.ordered-1 {
  order: -1;
}
.shop2-filter .empty-val {
  display: none !important;
}
.product-list .shop-product-item .shop-product-options {
  display: flex;
  flex-direction: column;
}
.product-list .shop-product-item .shop-product-options .razmery_paketa_v_mm, .product-list .shop-product-item .shop-product-options .razmer_paketa_polipropilenovogo, .product-list .shop-product-item .shop-product-options .razmer_patisovnogo_paketa_v_mm_1, .product-list .shop-product-item .shop-product-options .razmer_paketa_vos_misovnogo_s_pl, .product-list .shop-product-item .shop-product-options .razmery_dvuhshovnyh_paketov_v_mm, .product-list .shop-product-item .shop-product-options .vybrat_razmer_trehsovnogo_paketa {
  order: -2;
}
.shop-product .product-side-r .shop-product-options {
  display: flex;
  flex-direction: column;
}
.shop-product .product-side-r .shop-product-options .razmery_paketa_v_mm, .shop-product .product-side-r .shop-product-options .razmer_paketa_polipropilenovogo, .shop-product .product-side-r .shop-product-options .razmer_patisovnogo_paketa_v_mm_1, .shop-product .product-side-r .shop-product-options .razmer_paketa_vos_misovnogo_s_pl, .shop-product .product-side-r .shop-product-options .razmery_dvuhshovnyh_paketov_v_mm, .shop-product .product-side-r .shop-product-options .vybrat_razmer_trehsovnogo_paketa {
  order: -2;
}
.shop-product .product-side-r .shop-product-options .cveta_test_2 {
  order: -1;
}
.shop-filter-wrapper .shop-sorting-panel .sorting-wrap {
  display: none !important;
}
.shop-filter-wrapper .shop-sorting-panel .views-buttons {
  margin-left: auto;
}
.site-phones-wrap {
  display: flex;
}
.site-phones {
  margin-right: 20px;
}
.search-top-wrapper {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
@media (max-width: 880px) {
  .search-top-wrapper {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .search-top-wrapper {
    flex-direction: column;
  }
}
@media (min-width: 1002px) {
  .searchTop {
    margin-bottom: 0 !important;
  }
}
.custom_btn {
  margin-left: auto;
  width: auto;
  padding-left: 40px;
}
@media (max-width: 1001px) {
  .custom_btn {
    padding-left: 0;
    width: 100%;
  }
}
.custom_btn a {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #f59f5e;
  color: #fff;
  padding: 10px 14px;
  min-height: 44px;
  border-radius: 6px;
  box-sizing: border-box;
  text-align: center;
}
@media (max-width: 1001px) {
  .custom_btn a {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #search-app {
    width: 100%;
  }
}
.site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared li.opened.active > a {
  color: #424c9a;
  border-color: #424c9a;
}
.site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li.opened.active > a {
  position: relative;
}
.site-wrapper > .menu-countainer-wr .folder-menu-wr .folders-shared > li.opened.active > a:before {
  content: "";
  position: absolute;
  height: 1px;
  background: #424c9a;
  bottom: -3px;
  left: 40px;
  right: 0;
}
@media (min-width: 1001px) {
  .inner-folders {
    display: none;
  }
}
.cat_in_block {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 20px;
}
.cat_in_block a {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 8px 10px;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #3e8ed5;
  border-radius: 7px;
  color: #4d4d4d;
  transition: 300ms ease all;
}
.cat_in_block a:hover {
  color: #fff;
  border-color: #424c9a;
  background: #424c9a;
}
html.mobile .site-wrapper > .menu-countainer-wr {
  position: fixed;
  bottom: 50px;
}
@media (max-width: 1000px) {
  .seaTopWr {
    opacity: 0;
  }
}
@media (max-width: 510px) {
  /*	.shop-group-kinds:not(.slick-slider) .shop-kind-item {
		margin: 5px;
		max-width: calc(50% - 10px);
	}
	.shop-group-kinds .shop-kind-item .kind-details {
		padding: 0 10px;
	}
	.shop-group-kinds .shop-kind-item .kind-bottom-wr.buy {
		flex-direction: column;
		padding: 0 10px 10px;
	}
	.shop-group-kinds {
		.artFavWr {
			flex-direction: column-reverse;
			align-items: flex-start;
			.favorite_btn_wrapper {
				margin-left: auto;
			}
		}
	}
	.shop-group-kinds .shop-kind-item .kind-name a {
		font-size: 14px;
	}
	.shop-group-kinds .shop-kind-item .kind-price .price-current {
		font-size: 24px;
	}*/
  .shop-group-kinds .shop-kind-item .kind-image a {
    width: 100%;
    height: 100%;
  }
  .shop-group-kinds .shop-kind-item .kind-image img {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
  .shop-group-kinds .shop-kind-item .kind-image {
    height: 250px !important;
  }
  .last-viewed__product-list .shop-product-item .product-image {
    padding-top: 0 !important;
    height: 220px !important;
  }
}
/*==========*/
.shop-product-options .option-title {
  font-weight: 400;
}
.shop-product .product-side-r .shop-product-options > div {
  padding: 3px 0;
}
.shop-product .product-side-r .form-add {
  padding: 3px 0 0;
}
.shop-product .product-side-r .product-side-r-inner {
  padding: 10px;
}
.shop-product {
  margin-bottom: 30px;
}
.rat-wrap {
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.product-list .shop-product-item .shop-product-options .type-select .option-title {
  display: none;
}
.product-list .shop-product-item .shop-product-options .type-select select {
  padding-right: 10%;
}
.product-list.thumbs .bottom-elements-wr {
  border: none;
}
@media (max-width: 639px) {
  .product-side-r-top {
    flex-wrap: wrap;
  }
  html body .shop2-product-article {
    width: 100%;
    order: 3;
    margin-right: 0;
    margin-top: 10px;
  }
  .rat-wrap {
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
  }
}
/*==========*/
.product-side-r {
  /*	.shop2-discount-item-price-wrapper {
		justify-content: center;
	}
	.shop2-discount-item {
		padding: 10px 20px 10px 5px;
		@media (max-width: 767px) {
			padding-right: 12px;
		}
	}*/
}
.product-side-r .shop2-discount-item-title, .product-side-r .shop2-discount-item-value, .product-side-r .shop2-discount-item-price-value {
  font-size: 20px;
}
@media (max-width: 767px) {
  .product-side-r .shop2-discount-item-title, .product-side-r .shop2-discount-item-value, .product-side-r .shop2-discount-item-price-value {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  /*	.shop-product-data .shop2-product-desc .r-tabs-accordion-title.r-tabs-state-active a {
		background: #424c9a;
		color: #fff;
	}
	.shop-product-data .shop2-product-desc .r-tabs-accordion-title.r-tabs-state-active a:before {
	    background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M8.006%2C16.001%20C3.595%2C16.001%200.007%2C12.412%200.007%2C8.002%20C0.007%2C3.591%203.595%2C0.002%208.006%2C0.002%20C12.416%2C0.002%2016.004%2C3.591%2016.004%2C8.002%20C16.004%2C12.412%2012.416%2C16.001%208.006%2C16.001%20ZM8.006%2C1.419%20C4.376%2C1.419%201.423%2C4.372%201.423%2C8.002%20C1.423%2C11.631%204.376%2C14.584%208.006%2C14.584%20C11.635%2C14.584%2014.588%2C11.631%2014.588%2C8.002%20C14.588%2C4.372%2011.635%2C1.419%208.006%2C1.419%20ZM8.507%2C10.824%20C8.230%2C11.101%207.781%2C11.101%207.505%2C10.824%20L4.762%2C8.085%20C4.485%2C7.808%204.485%2C7.359%204.762%2C7.083%20C5.038%2C6.806%205.487%2C6.806%205.764%2C7.083%20L7.297%2C8.615%20L7.297%2C4.665%20C7.297%2C4.274%207.614%2C3.957%208.006%2C3.957%20C8.398%2C3.957%208.714%2C4.274%208.714%2C4.665%20L8.714%2C8.615%20L10.247%2C7.083%20C10.524%2C6.806%2010.973%2C6.806%2011.249%2C7.083%20C11.388%2C7.221%2011.457%2C7.402%2011.457%2C7.584%20C11.457%2C7.765%2011.388%2C7.946%2011.249%2C8.085%20L8.507%2C10.824%20Z%22%2F%3E%3C%2Fsvg%3E") 0 0 no-repeat;
	}*/
  .shop-product-data .shop2-product-desc .r-tabs-accordion-title a {
    background: #3e8ed5;
  }
}
.shop-product .product-side-r .form-add-top.non-margin {
  margin-bottom: 0;
}
.shop-product .product-side-r .form-add-top .price-current .ot, body .product-list .price-current .ot {
  font-weight: 600;
  font-size: 18px;
}
.shop-product .product-side-r .form-add-top .price-current .fa-rouble svg, body .product-list .price-current .fa-rouble svg {
  width: 14px !important;
  height: 14px !important;
}
.buy-btn-custom {
  width: 250px;
  text-align: center;
  background: #3e8ed5;
  padding: 0 25px;
  border-radius: 25px;
  transition: all 0.3s;
  box-shadow: none;
  outline: none;
  box-sizing: border-box;
  cursor: pointer;
}
@media (max-width: 960px) {
  .buy-btn-custom {
    width: 200px;
  }
}
@media (max-width: 767px) {
  .buy-btn-custom {
    margin: 10px 0;
    width: auto;
  }
}
.buy-btn-custom span {
  padding: 16px 0 18px 0;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  height: auto;
  font-weight: 700;
  display: inline-block;
  margin: 0 auto;
}
.not-buy {
  padding-top: 50px;
}
.product-list .buy-btn-custom {
  border-radius: 25px;
  transition: all 0.3s;
  box-shadow: none;
  cursor: pointer;
  outline: none;
  background: #424c9a;
  width: 50px;
  height: 50px;
  padding: 0;
  text-align: center;
}
.product-list .buy-btn-custom span {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2226px%22%20height%3D%2223px%22%20%20viewBox%3D%220%200%2026%2023%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M21.875%2017.25H8.85417C8.38542%2017.25%207.96875%2016.9364%207.86458%2016.4659L5.20833%205.48864C5.20833%205.48864%205.20833%205.48864%205.20833%205.43636L4.375%202.09091H1.04167C0.46875%202.09091%200%201.62045%200%201.04545C0%200.470455%200.46875%200%201.04167%200H5.20833C5.67708%200%206.09375%200.313636%206.19792%200.784091L7.03125%204.18182H23.9583C24.2708%204.18182%2024.5833%204.33864%2024.7396%204.54773C24.9479%204.80909%2025%205.12273%2024.9479%205.38409L22.8646%2016.3614C22.8125%2016.8841%2022.3958%2017.25%2021.875%2017.25ZM9.6875%2015.1591H21.0417L22.7083%206.27273H7.55208L9.6875%2015.1591Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M10.7813%2023C11.7881%2023%2012.6042%2022.1809%2012.6042%2021.1705C12.6042%2020.16%2011.7881%2019.3409%2010.7813%2019.3409C9.77452%2019.3409%208.95837%2020.16%208.95837%2021.1705C8.95837%2022.1809%209.77452%2023%2010.7813%2023Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M20.1563%2023C21.1631%2023%2021.9792%2022.1809%2021.9792%2021.1705C21.9792%2020.16%2021.1631%2019.3409%2020.1563%2019.3409C19.1495%2019.3409%2018.3334%2020.16%2018.3334%2021.1705C18.3334%2022.1809%2019.1495%2023%2020.1563%2023Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E") 0 50% no-repeat;
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  background-position: 50% 50%;
}
.shop-kind-item .shop2-product-article {
  margin-right: 0;
  margin-bottom: 10px;
  font-size: 14px !important;
}
.last-viewed .shop2-product-article {
  margin-right: 0;
  margin-bottom: 10px;
  font-size: 14px !important;
}
.last-viewed__product-list .shop-product-item .product-name {
  color: #525252;
  font-size: 16px;
  font-weight: 500;
}
.shop-group-kinds .shop-kind-item .kind-price .price-current .ot {
  display: none;
}
.shop-group-kinds .shop-kind-item .kind-price .price-current .fa-rouble svg {
  width: 14px !important;
  height: 14px !important;
}
